### Method

# EDataServer SourceLDAP set_authentication

#### Declaration [src]

    void
    e_source_ldap_set_authentication (
      ESourceLDAP* extension,
      ESourceLDAPAuthentication authentication
    )

#### Description

No description available.

Sets property | `EDataServer.SourceLDAP:authentication`

#### Parameters

`authentication`

  Type: `ESourceLDAPAuthentication`

  No description available.